Skip to main content
`Ctrl`+`K`

# VecTaggerDestroy

destroy a `VecTagger` context

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerDestroy(VecTagger *tagger)

Collective

## Input Parameter

- tagger - address of tagger

## See Also

`VecTaggerCreate()`, `VecTaggerSetType()`, `VecTagger`

## Level

advanced

## Location

src/vec/vec/utils/tagger/interface/tagger.c

## Examples

src/snes/tutorials/ex27.c
src/ts/tutorials/ex11.c
src/vec/vec/utils/tagger/tutorials/ex1.c
src/ts/tutorials/ex30.c

## Implementations

VecTaggerDestroy_AndOr() in src/vec/vec/utils/tagger/impls/andor.c
VecTaggerDestroy_Simple() in src/vec/vec/utils/tagger/impls/simple.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages